### Property

# Panel SessionItem:module-name

since: 1

#### Declaration

    property module-name: utf8 [ read, write ]

#### Description

No description available.

Type: | `gchar*`
Available since: | 1

Default value | NULL
Getter method | `panel_session_item_get_module_name()`
Setter method | `panel_session_item_set_module_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no